# ACE_Hash< long > Class Template Reference

Function object for hashing a long number. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

unsigned long | operator() (long t) const
| Simply returns t.

## Detailed Description

### template<>
class ACE_Hash< long >

Function object for hashing a long number.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< long >::operator() | ( | long | t | ) | const

| Simply returns t.

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl